
#content h1 {
    color:#d71717;
    font-weight: bold;
	font-size:18px;
	margin-top:0px;
	margin-bottom:17px;
	letter-spacing: -0.000em;
	
}
#content {
    margin-top:30px;
    margin-bottom:30px;
}

#content img {
    /* width:100%; */
    margin-bottom: 5px;
}

#content h4 {
   margin-top:5px;
    margin-bottom:6px;
    font-size:14px;
    font-weight: bold;
    line-height:135%
}
#content p {
    word-wrap:break-word;
}

.row {
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom:10px;
}

.news-morelink,
.readMore, .news-list-morelink {
    font-weight: normal;
    background-image: url(images/pfeil_link.png);
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 17px;
    margin: 10px 0px;
    display: block;
}

.news-morelink a {
    text-decoration:none;
    font-size:14px;
}

.news-morelink {
    display: inline !important;
}

.news-list-view {
    margin-bottom: 2.2em;
    border-bottom: 1px solid #e2e2e2;
}

.news-list-view a{
    text-decoration: none;
}
.news-list-view a:hover{
    text-decoration: underline;
}

.news-list-browse{
    font-size:13px;
}
#content .news-list-item img {
    width: auto;
}

.browseLinksWrap a {
    margin-right:15px;
}

.disabledLinkWrap {
    margin-right:15px;
}

.activeLinkWrap {
    margin-right:15px;
}


/*RSS Feed AZ*/

#rmptickerheader {
    display:none !Important;
}

#rmpticker ul li{
    background-image: none !Important;
    border-bottom: 1px solid #eeeeee ;
}

#rmpticker {
    height:auto !Important;
}

#rmpticker a{
    font-size:14px !Important;
    margin: 7px 0 7px 0 !Important;
}

#rmptickerfooter{
    position: relative !Important;
    font-size:11px !Important;
}

#rmptickerfooter a{
    font-size:11px !Important;
}


.divider {
    display: block;
    background-color:#d9d9d9;
    height:1px;
    margin:10px 15px 15px 15px;
}


#content ul {
    padding-left:0;
}
#content ul  li {
    background-image: url(images/pfeil.gif);
    background-position: left 4px;
    background-repeat: no-repeat;
    padding-left:16px;
    list-style: none;
    margin-bottom:14px;

}

/* Login */

.tx-felogin-pi1 {
    width:70%;
}

.tx-felogin-pi1 fieldset {
    margin-top:30px;
    margin-bottom:30px;
}

.tx-felogin-pi1 h3 {
    color: #d71717;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0;
    margin-bottom: 17px;
    margin-top: 0;
}

.felogin_submit {
    background-color: #2e3b4b;
    margin:20px 0 0 0;
    width:180px;
    float: right;
}

.tx-felogin-pi1 fieldset label {
    width: 60%;
    padding: 0 20px 10px 0;
}

.tx-felogin-pi1 fieldset [type=submit] {
    margin-top:10px;
    background-color: #2e3b4b;
    color: #fff;
    padding: 5px;
    width: 162px;
    border: 0;
}

#felogin_logout_form {
    width: 100%;
    background-color:#f0f1f5;
    padding: 1px 30px;
    text-align: center;
	width: 143%;
    
}

#felogin_logout_form .felogin_submit{
    float: left;
    background: #2e3b4b;
    color: white;
    font-weight: normal;
    width: 100%;
    height:30px;
    
}

.tx-cal-controller .gridcontainer {
    height: auto !Important;
}

.yearview .withEventDay {
    background-color:#d71717 ! Important;
}

.yearview .weekday0 .withEventDay, .yearview .weekday6 .withEventDay {
    background-color: #f8f9f8;
}

.withEventDay a {
    color: #ffffff;
}

.month-large .eventDay {
    background-color:#d71717 ! Important;
}
.month-large .weekday0 .eventDay, .month-large .weekday6 .eventDay {
    background-color: #f8f9f8;
}
.eventDay a {
    color: #ffffff;
}

/*Teaser*/

.box-layout1  {
    background-color:#f2f2f2;
    padding: 6px 0px 6px 12px;
    margin-bottom:18px;
    line-height:160%;
}
.box-layout1 a  {
    background-image: url("images/pfeil_link.png");
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 15px;
    text-decoration: none;
}
.box-layout1 a:hover  {
    text-decoration: underline;
    color: #3e4452;
}

.box-layout1 h1 {
    font-size:1.4em ! important;
    font-weight:normal ! important;
    color: #3e4452 ! important;
    height:34px;
    border-bottom: 1px solid #fff;
    margin-bottom: 10px !important;
}
#content .teaser-h1 {
    font-size:1.4em;
    font-weight:normal ;
    color: #3e4452;
    background-color:#f2f2f2;
    padding: 6px 0px 6px 12px;    
    line-height: 1.3em;
    margin-bottom: 7px;
}

#content #left .teaser-link {
    background-image: url("images/pfeil_link.png");
    background-position: 15em center;
    background-repeat: no-repeat;   
}

#content #left .teaser-h1 a {
    color: #3e4452;
    text-decoration:none;
}

#content .homecol-news .teaser-link {
    background-image: url("images/pfeil_link.png");
    background-position: 9.5em center;
    background-repeat: no-repeat;   
}

#content .homecol-news .teaser-h1 a {
    color: #3e4452;
    text-decoration:none;
}


/*Override jquery ui accordion styles*/


#content .panel-heading, #content div.panel-group .panel  {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

#content .panel-heading {
    background-image:none;
    padding-left:0;
    background-color: transparent;
    border-color:#fafafa;
}

#content .accordion-toggle h4 {
    margin-bottom: 0px;
}
#content .panel-heading a.accordion-toggle {
    background-image: url(images/akkordeon_pfeil_blau_open.png);
    background-position: left center;
    background-repeat: no-repeat;
    display: inline-block;
    padding-left:24px;
}
#content div.panel {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
#content div.panel-group .panel {

    border:none;
}

#content .panel-collapse {
    border-top:2px solid #c3c6cd;
    border-bottom:2px solid #e8eaef;
}
#content .panel-body {
    border-top:2px solid #e4e7ec;

    background-color: #f3f4f8;
}

#content .panel-heading a.accordion-toggle.collapsed {
    background-image: url(images/akkordeon_pfeil_blau.png);
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-left: 0px;
    padding-right: 0px;
}

.col-lg-2, .col-lg-4, .col-lg-9 {
    padding-right: 20px;
}

.col-lg-3 {
    padding-left: 16px;
}

#right.col-lg-2 {
    padding-right: 0px;
    padding-left: 20px;
}

/* Startseite bildergalerie rechts */
#right.col-lg-2  .csc-textpic-firstcol {
    display:block !important;
}

#right.col-lg-2  .csc-textpic-imagecolumn  {
    display: none;
}

/*Tabelle*/
td {
    /*border: 1px solid #d5d5d5;*/
    padding: 5px;
}
th {
    font-weight:bold;
    border: 1px solid #d5d5d5;
    padding: 5px;
}

.content-table td {
    padding: 0px;
    line-height: 145%;
}

caption {
    color: #3e4452;
    font-weight:bold;
}

/* breadcrumb*/
.breadcrumb {
    background: none;
    border-radius: none;
    list-style: outside none none;
    margin-bottom: 20px;
    padding: 8px 0px;
    font-size:12px;
    color:#9e9e9e;
}
.breadcrumb a {
    color:#9e9e9e;
}

/* Bild im Text*/
div.csc-textpic-intext-left .csc-textpic-imagewrap, div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
    /* margin-right: 18px; */
}
div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
    margin-bottom: 5px;
    font-size:12px;
}

/* Accordion*/
ul.tinyaccordion .csc-default, ul.tinyaccordion ul.tinyaccordion, ul.tinyaccordion ul.tinyaccordion .news-single-item {
    background: none repeat scroll 0 0 #fafafc;
    margin-top: 10px;
    padding: 15px 0 10px 21px;
}
.tx-tinyaccordion-pi1 {
    background-color:#f0f1f5;
    padding: 0px;
    margin-bottom:0px:
 }  
 
ul.tinyaccordion h4.acc-selected {
    background: url("/typo3conf/ext/tinyaccordion/Resources/Public/Images/pfeil_down.png") no-repeat scroll 0 0px rgba(0, 0, 0, 0);
 }   
 
ul.tinyaccordion h4 {
    background: url("/typo3conf/ext/tinyaccordion/Resources/Public/Images/pfeil.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
 }     
 
 ul.tinyaccordion li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    color: #3e4452;
    padding:6px 0 5px 16px !Important;
    border-bottom: 10px solid #ffffff;
    margin-bottom: 0px !Important;
}

ul.tinyaccordion .acc-section {
    color: #3e4452;
    overflow: hidden;
}

.tx-tinyaccordion-pi1 .acc-section ul li {
    list-style-type: disc !important;
    margin-left: 2em;
    background: none;
    padding-left: 1em !important;
    color:#3e4452;
    border: none;
}

.tx-tinyaccordion-pi1 .acc-section ol li {
    list-style-type: decimal !important;
    margin-left: 2em;
    background: none;
    padding-left: 1em !important;
    color:#3e4452;
    border: none;
}


/* contact form link */
.contactForm {
    background-image: url("images/pfeil_blau.png");
    background-position: left bottom;
    background-repeat: no-repeat;
    display: block;
    font-weight: bold;
    margin: 10px 0;
    padding-left: 32px;
}

dd {
    margin-bottom: 7px;
}

label {
    float: left;
    width: 22%;
}

.absenden {
    float: right;
    margin: 0 109px 20px 0
}

.error {
    color:#ff0000;
}

/*Reklamation*/
.csc-mailform input {
    margin: 3px 0 3px 0;
    width: 22.3em;
    float:left;
}


/*Powermail*/

.tx-powermail {
    color: #3e4452 !Important;
}

.tx-powermail h3 {
    display: none;
}
.tx-powermail .powermail_fieldset .powermail_legend {
    color: #3e4452;
    float: right;
    font-size: 150%;
    margin: 3px 0 10px;
    white-space: normal;
}

.tx-powermail .powermail_fieldset {
    background: #fff none repeat scroll 0 0;
    border: 0px solid #3e4452;
    clear: left;
    margin: 0 0 20px;
    padding: 0px;
}

.tx-powermail .powermail_fieldset .powermail_label {
    clear: left;
    display: block;
    float: left;
    font-weight: normal;
    width: 235px;
}

.tx-powermail .powermail_fieldset .powermail_field {
    border: 1px solid #d2d2d2;
    color: #3e4452;
    float: right;
    font-size: inherit;
    margin: 0;
    padding: 1px;
    width: 380px;
}
.tx-powermail .powermail_submit {
    width: 150px !Important;
    float:right !Important;
}
.tx-powermail .powermail_fieldset .powermail_label[title]::after {
    background-color: #fff;
    border-radius: 100px;
    color: white;
    display: inline-block;
    font-family: arial;
    font-size: 14px;
    font-weight: normal !Important
    height: 16px;
    line-height: 16px;
    margin: 0 0 0 2px;
    text-align: center;
    width: 16px;
}

.powermail_form input[type="number"] {
    -moz-appearance: textfield;
}


label {
    display: inline-block;
    font-weight: 300;
    margin-bottom: 5px;
    max-width: 100%;
}

.csc-form-element-submit input{
    width: 10em;
    float:right;
    margin: 5px 100px 20px 0;
}



/*Slider*/

.flex-direction-nav a {
    height: 37px;
 }
 
 .contenttable td, th {
    border: 0px;
 }
 
 .tx-ws-flexslider .flex-control-nav { 
 left:803px; bottom:31px; width: 20%;
 }

/*Event*/
.kb_eventboard-entry {
    border-bottom: 1px solid #eeeeee ! Important;
    padding-bottom: 10px;
    padding-left: 10px;
}

a.kb_eventboard_titlelink {
    color: #3e4452 ! Important;
    font-size: 14px;
    font-weight: normal ! Important;
    text-decoration: none;
}
a.kb_eventboard_titlelink:hover {
    color: #3e4452 ! Important;
    font-size: 14px;
    font-weight: normal ! Important;
    text-decoration: underline;
}

.event_list_location p {
    margin: 0 0 3px;
}
.event_list_adress p {
    margin: 0 0 2px;
}

form#kb_eventboard  {
    height: 40px;
    margin-bottom: 10px; 
    border-bottom: 1px solid #f3f3f3; 
}

#kb_eventboard select[multiple], select[size] {
    height: 25px;
    width: 10.5em;
	background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;

}

/*adressen*/
.adr { padding: 0px 0px 15px 0px; border-bottom: 2px solid #dbdbdb; }
.vcard { margin: 0px 0px 15px 0px; }

.adr p {
    margin: 0 0 2px;
}

/* Readspeaker */
.rsbtn_btnlabel { display: none !important; }

/*Searchbox*/
#indexedsearchbox {
    float:right;
    background-color:#bcc5ce;
    margin-top:10px;
    padding: 0 5px 2px;
}

#indexedsearchbox .searchbox-sword {
    height:auto;
    background-color:#bcc5ce;
    border: 0px;
    font-size: 0.9em;
    width: 140px
}
#indexedsearchbox .searchbox-button {
    background-color:#bcc5ce;
}

#topNavigation li.li-level2 a:link {
    color:#FFF;
    }
	
#topNavigation li.li-level2:hover a:link, #topNavigation li.li-level2:active a:link {
    color:#3e424e;
    }
	
	
#topNavigation li li:active a:link,  #topNavigation li li:hover a:link,
#topNavigation li li:active a:visited,  #topNavigation li li:hover a:visited  {
    color:#3e424e;
    }
	
/* Alle Links haben die 2-zeilige Höhe, Punkte links ausgerichtet*/	 	
.navbar .nav li a {min-height:60px; text-align:left !important;  }
.navbar .nav li { text-align:left !important; }

/* Einrückung Unterpunkte */	
.oa-dropdown-menu li { padding: 4px 10px 4px 22px;}


 /* Logo */	 
 .mobile {display:none;}
 
 
 /*Trenner*/
 .divider {margin:0 0 20px 0;}
 
 /*Events*/
 .kb_eventboard-entry  .col-lg-6 {float:left;}
 
 .list-inline {
    margin-top: 0px;
 }
 
 /* doppelten Abstand zum Inhalt rausnehmen */
 #center .homecol-news 	  {padding:0;}
 
 /*top-Leiste anpassen*/
#searchForm .col-lg-2 .list-inline {margin: 10px 0 6px -5px;}
#searchForm .col-lg-4 .list-inline {margin: 8px 0 8px -5px;}
#searchForm  .searchbox-button {margin: 2px 2px -3px 0; padding-right:0;}
#searchForm  .pull-right { padding-right:0;}
#searchForm .col-lg-2  { float:left;}
#searchForm .col-lg-4  { float:left;}
#indexedsearchbox {  margin-top: 8px;}

/* Termine */
.kb_eventboard-entry  .col-lg-6  { width:50%;}

/* für IE sonst Umbruch */
.navbar .nav li { font-size:14px !important; font-size:13px; width:auto;}
 
/* Galerie*/ 
 .fs-media-gallery .container-fluid {
    padding: 0px;
}
 
.fs-media-gallery .thumb a, .fs-media-gallery .thumb a:link, .fs-media-gallery .thumb a:hover, .fs-media-gallery .thumb a:active, .fs-media-gallery .thumb a:visited {
    display: block;
    text-align: left;
}

 /* Button*/ 
 .btn-default {
    background-image: none;
    border-color: #fff;
    text-shadow: 0 1px 0 #fff;
}

button {
    background-image: none;
    border-color: #fff;
    text-shadow: 0 1px 0 #fff;
} 
 
@media (max-width: 980px) {
		
#content #center  {width:100%; display:block; float:none;}
#center .homecol-content {width:100%; display:block; float:none; position:relative;}
#center .homecol-news 	  {width:49%; display:inline-block; float:left; position:relative;  padding:20px 16px 0 0;}
#content #left 	  		{width:49%; display:inline-block; float:right; position:relative; padding: 20px 0 0;}

#content .row::after, #content .row::before { content:none; }
/* Termine */
#content .kb_eventboard-entry .row::after, #content .row::before { content: " "; }
	  
.tx-ws-flexslider .flexslider {
    height: 284px;
}	  
		  
 /* Refereinzen Slider */
#content #center .flexslider .slides img  {width:421px; height:auto; }
#content #center .tx-ws-flexslider .flexslider {padding:32px 10%;}
#header .flexslider .slides img {
    display: block;
    height: auto;
    width: 670px;
}

#header .logoContainer img {left:91px;}
#header .tx-ws-flexslider .flex-control-nav {display:none;}

#header .container { height:284px;}
#header{ height:310px;}

/* für IE sonst Umbruch */
.navbar .nav li  { font-size:13px !important; font-size:12px;}


.navbar-nav > li > a, .navbar-nav > li > a:hover, .navbar-nav > li > a:active {padding:10px 6px 10px 6px; margin:0;}
/* Einrückung Unterpunkte */	
.oa-dropdown-menu li { padding: 4px 10px 4px 18px;}



#content img, .csc-textpic-imagewrap img{  height: auto; /*width: 100%;*/ }

#specialFooterNavigation { display:none; }
.footer { height:130px;


 }
 
@media (min-width: 1000px ) and (max-width: 1124px) {
		#header .logoContainer img {left:8px;}
		.footer { height:130px;} 	
}	

 
@media (max-width: 789px) {	
	
#topNavigation div.collapse.navbar-collapse {
        padding:  0 0px ;
    }

.navbar-nav {
    margin: 0;
}

 /* Suchfeld neben Kontrastansicht*/ 
.pull-right { position: absolute; right: 10px; top: 0px;}
#searchForm {padding: 0 20px 0 20px; }

#searchForm .col-lg-2 { float: none; width: 50%;}



 }
 
  /* Mobilgeraete */
 @media (max-width: 767px) {
	
	 /* Navigation */
#topNavigation div.collapse.navbar-collapse {
        padding:  0 15px ;
    }
	
.navbar-nav {
    margin: 7.5px -15px;
}

/* Alle Links haben die 2-zeilige Höhe */	 	
.navbar .nav li a {min-height:auto; } 

.li-level2 a { margin-left: 22px;}
	 

 /* Suchfeld neben Kontrastansicht*/ 	
#searchForm .col-lg-2  { float:none;}
.pull-right { position: absolute; right: 10px; top: 0px;}
#searchForm {padding: 0 20px 0 20px; }

	 	 
.mobile {display:block; position:relative;}
	 
.navbar .nav li {font-size:14px;}


 /* Wappen */
#header	{ height: auto; display:block; position:relative; background:transparent; padding-top:30px;}
#header .logoContainer {height:auto; display:block; position:relative;}
#header .logoContainer img {positon:relative; display:none;}
#header .logoContainer .mobile img {display:block; position:relative; left:12px;}
#header .logoContainer {positon:relative; display:block;} 
 /*#header .logoContainer img {left:1em; top: -10px; }*/
/*.logoContainer > img, .logoContainer map {display:none;}*/	



 /* Slider */	
#header .container .sliderExtension {display:none; }
#header .container { background-color:transparent; height:auto; }


li.current .oa-dropdown-menu  { 
	display:block;
	}

	
li.current .oa-dropdown-menu ,
li.current .oa-dropdown-menu li,
li.current a:active .oa-dropdown-menu,
ul.nav li.current:hover .oa-dropdown-menu { 
	display:block;
	position:relative;
	width: auto !important;
}

li.current ul.oa-dropdown-menu li { 
	background-color: #25354b;
	padding: 8px 8px;
}


	
.oa-dropdown-menu li:hover .oa-dropdown-menu-3 {
    display:none;
    }


.li-level2 a {margin-left:26px;}



#content {
    margin: 16px;
}

 /* Refereinzen Slider */
/* 
#content #center .tx-ws-flexslider .flex-control-nav { display:none;}
#content #center img, #content #center .flexslider .slides img  {width:200px; height:auto; }
#content #center .tx-ws-flexslider .flexslider .caption-text {top:150px;}
#content #center .tx-ws-flexslider .flexslider {padding:12px 8%; height:242px;}
*/

#content #left {
    position: relative;
	display:block;
	margin-bottom: 24px;
	padding-right:0;
	width:100%;
	padding:0;
}

#center .homecol-news 	  {width:auto; display:block; position:relative; width:100%; padding:0;}

.news-list-item {margin-bottom:24px;}

.divider {
  margin: 0 0 24px 0;
}

/*#content ul li { padding-left:0;}*/

.absenden {
    float: none;
    margin: 0 0 20px 124px;}
	
#right.col-lg-2 {padding-left:0; margin-bottom:24px;}

.col-lg-3 { padding:0;}

#content img {
    height: auto;
    width: auto;
}


div.csc-textpic-center .csc-textpic-center-inner  { float:none; right:0; }
div.csc-textpic-center .csc-textpic-center-outer { float:none; right:0; }




#specialFooterNavigation { display:none; }

 /* Footer */	
 .footer .col-lg-4 {float:none; width:auto; margin-left:16px; font-size:10px;color:#8f939c;/*display:none;*/}
 
 .footer .container {  background-color: #f0f1f5; }
 
 .footer .pull-right { float:none !important; margin-left:16px; }
.list-inline > li { padding-left:0; margin-left:0; padding-right:0;}
.footer .container div.col-lg-8.col-md-8.col-sm-8.col-xs-8 {width:100%; }	 
	 
.footerSecondLevel {position:relative;}
.footer { height:160px;} 	 
}

 @media (max-width: 480px) {
#searchForm .col-lg-4 {display:none;}
#searchForm .pull-right {display:inline-block;}
div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {float:none !Important; }
.news-single-item .newsLatestImage, .news-latest-container .news-latest-item .newsLatestImage {float: none !Important;}
.csc-textpic-intext-left-nowrap-160 .csc-textpic-text { margin:30px 0 0 0; }	
#searchForm { padding: 2px 20px; }
 .footer { height:150px;} 
 }

/* Ende Mobilgeraete */

/* nur IE10 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
/* für IE sonst Umbruch */
.navbar .nav li {font-size:13px;}
}

#c68 .csc-textpic .csc-textpic-imagewrap {
    float: left;
    margin-right: 10px;
}

.confirm label{float:none;}
#content .tx-cal-controller .month-large div.vevent, #content .tx-cal-controller .month-large div.vtodo {white-space:normal;}